
/* --------------------------------------------------

	各国の競馬　トップ

-------------------------------------------------- */
.intro { }
.intro img {  }

.block_unit > h3 { background-color: #333; }

ul.block_list.type3 { }
ul.block_list.type3 > li { }
ul.block_list.type3 > li h3 { text-align:center; }
ul.block_list.type3 > li h3 > br { display:none; }

ul.block_list.type3 > li .content{ }

ul.block_list.type3 > li .content .img {
	max-width: 160px;
	margin: 0 auto;
}

ul.block_list.type2 > li { margin-bottom: 28px; }

ul.block_list.type2 > li .content .img {
	max-width:160px;
	margin:0 auto;
}

ul.block_list.type2 > li h3 { text-align:center; }

.block_unit > .btn {  }
.block_unit > .btn a { color:#444; }
.block_unit > .btn a > i { color:#0069a7; }





/* ------------------------------------------------------------

	979px以下

------------------------------------------------------------ */
@media screen and (max-width : 959px) {

	.intro {
		padding:0 10px;
	}
	
	ul.block_list.type2 > li { margin-bottom: 0; }

}


/* ------------------------------------------------------------

	767px以下

------------------------------------------------------------ */
@media screen and (max-width : 767px) {
    
    #contentsBody ul.block_list.type3 > li.current {
        width: 100%;
    }
    
}




@media screen and (max-width : 479px) {

	ul.block_list.type3 {
		margin-top:10px;
		}

	ul.block_list.type3 > li {
		width:50%;
		padding:10px;
	}
	ul.block_list.type3 > li h3  {
		font-size:1.3rem;
	}
	
	ul.block_list.type3 > li h3 > br {
	display:block;
	}
	
	ul.block_list.type3 > li .content {
		/*padding:9px;*/
	}
	
	ul.block_list.type3 > li .content .img {
	max-width:110px;
	}
	

}

@media screen and (max-width : 360px) {

	.intro {
		padding:0;
	}

	ul.block_list.type3 {
		margin-top:10px;
		}

	ul.block_list.type3 > li {
		width:100%;
		float:none;
		padding:0;
		margin-top:20px;
	}
	
	ul.block_list.type3 > li:first-child {
		margin-top:0;
	}
	
}

